@media (max-width: 1024px) {
#sp-header .container {
    padding: 0;
    width: 100%;
}
  }
@media (max-width: 991px) {
.sp-megamenu-wrapper #offcanvas-toggler {
display: initial!important;
        line-height: 30px;
        height: auto;
        margin: 10px 0 0;
}
.bloc3_bloc_subtitle {  
    font-size: 1.0em;
}
.bloc3_bloc_text {
    min-height: 57px;
  font-size: 0.9em;
}
.top01_con_bloc {
    display: inline-block;
}
.top01_con.mtext{
    width: 100%;
    margin-bottom: 10px;
}
.top01_con {
    width: auto;
    display: inline-block;
    margin: 10px;
}

  }